Difference between revisions of "Yu-Gi-Oh! The Falsebound Kingdom"

From Dolphin Emulator Wiki
Jump to: navigation, search
m (Configuration: clean up, replaced: |dspplugin → |dspengine (2))
m (Configuration: clean up, replaced: |recompiler → |cpuengine (2))
Line 26: Line 26:
 
|hletheipll            =  
 
|hletheipll            =  
 
|hletheipllnotes      =  
 
|hletheipllnotes      =  
|recompiler           =  
+
|cpuengine           =  
|recompilernotes       =  
+
|cpuenginenotes       =  
 
|gfxbackend        =  
 
|gfxbackend        =  
 
|gfxbackendnotes  =  
 
|gfxbackendnotes  =  

Revision as of 13:35, 4 April 2011

Yu-Gi-Oh! The Falsebound Kingdom
Yu-Gi-OhTheFalseboundKingdom.jpg
Developer(s) Konami
Publisher(s) Konami
Series Yu-Gi-Oh!
Platform(s) GameCube
Genre(s) Real-time strategy
Mode(s) Single-player, multiplayer
Input methods
Compatibility 4Stars4.pngEdit rating: Yu-Gi-Oh! The Falsebound Kingdom
Playable
GameIDs GYFPA4, GYFEA4, GYFJA4
See also...

Search Dolphin Forums
Open Issues
Search Google
Search Wikipedia

Yu-Gi-Oh! The Falsebound Kingdom, known in Japan as Yu-Gi-Oh! Falsebound Kingdom, is the only Nintendo GameCube game in the Yu-Gi-Oh! series. Yu-Gi-Oh! The Falsebound Kingdom takes a different direction from the rest of the series, being more of a mix of real-time strategy and console role-playing game elements than the typical card battling games seen on other systems. The system it uses is uncoventional, but quite effective, as it uses a 3D battle stage including bonuses and improvements (such as fortresses, weapons, etc.) It features most of the major characters from the anime and manga series as well as 177 monsters.

Problems

Configuration

No configuration changes are known to affect compatibility for this title.

Version Compatibility

The graph below charts the compatibility with Yu-Gi-Oh! The Falsebound Kingdom since Dolphin's 2.0 release, listing revisions only where a compatibility change occurred.

Δ
5.0-12703 (current)
Δ
Δ
Δ
Δ
Δ
2.0 (r5384)
Compatibility can be assumed to align with the indicated revisions. However, compatibility may extend to prior revisions or compatibility gaps may exist within ranges indicated as compatible due to limited testing. Please update as appropriate.

Testing

|}

Gameplay Videos